/* Overall mini-brand style */
html {
    height: 100%;
    background-color: #f1ebe3;
}
.body {
    background-color: #f1ebe3 !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}
.welcome-message {
    padding-bottom: 2rem;
}
.mini-brand .row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.row {
    max-width: 70em !important;
}
.mini-brand .row--padded {
    padding: 3.123rem 0;
}

/* Accordions */
.js-enabled .govuk-accordion__section-button {
    border-top: 2px solid #005f76;
    background-color: #fff;
    font-size: 1rem !important;
}
.govuk-accordion__section-content {
    background-color: #fff !important;
}

/* Alert box */
.alert-box.information {
    background-color: #005f76;
    color: #fff;
}

/* Buttons */
.button.success {
    background-color: #005f76;
    border-bottom: 2px solid #00404b;
}
.button.success span a {
    color: #fff !important;
    text-decoration: underline !important;
}
.button.success a:hover {
    text-decoration: none !important;
    color: #000 !important;
}
.button.success a:focus {
    outline: 4px solid #FFCB05;
    z-index: 9999;
    outline-offset: 1px;
}
.button.success.panel--transaction-entry a:hover {
    background-color: #00404b !important;
}
.button .success .panel--transaction-entry a:focus {
    outline: 4px solid #409f0d;
    z-index: 9999;
    outline-offset: -2px;
    text-decoration: none !important;
}
.button .success .panel--transaction-entry span:focus {
    outline: 4px solid #409f0d;
    z-index: 9999;
    outline-offset: -2px;
}
.button.success .fa {
    color: #fff !important;
}
.button.success .panel--transaction-entry h2 {
    text-align: center;
}
.button_paragraph {
    margin-bottom: 0;
}
.button_description {
    color: #000;
    margin-bottom: 1rem;
}

/* Footer */
.social-section {
    background-color: #017b9a;
    width: 100%;
    height: 130px !important;
}
.social-section .love-kirklees-logo {
    padding-top: 0.5rem !important;
    width: 250px !important;
    height: auto !important;
}
.social-section .social-icons img {
    height: 60px;
    width: 60px;
    padding: 10px;
}
.social-section p {
    font-size: 1.2rem;
    color: #000000;
    text-align: center;
    margin-bottom: 0;
}

.social-section {
    background-color: #005f76 !important;
    width: 100%;
    height: 100px;
    text-align: center;
}
.love-kirklees-logo-div {
    padding-top: 13px;
    justify-content: flex-end;
}
.love-kirklees-logo {
    padding: 0;
}
.social-icons {
    padding-top: 25px;
}
.social-icons ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* Full-width banners */
.index-cover-image {
    width: 100%;
    padding: 0 !important;
}
.no-padding {
    padding: 0;
}

/* Headers */
.page-header h1 {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 0;
    text-align: center;
}
.page-header h1:after {
    background: #005f76 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}
.second-header {
    font-size: 2rem;
    border-left: solid 2px #006174 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}
.third-header {
    font-size: 1.625rem;
    border-left: solid 2px #006174 !important;
    padding-left: 20px;
    color: #000000;
    margin-top: 2rem;
    font-weight: 700;
}
.fourth-header {
    font-size: 1.45rem;
    color: #000000;
    padding-left: 20px;
    margin-top: 2rem;
    font-weight: 700;
    border-left: solid 2px #006174 !important;
}
.fifth-header {
    font-size: 1.25rem;
    color: #000000;
    padding-left: 20px;
    margin-top: 2rem;
    font-weight: 700;
    border-left: solid 2px #006174 !important;
}

/* Homepage navigation buttons */
.item-container {
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
    margin-bottom: 28px;
}
a:hover>.item-container {
    transition: .3s ease-in-out;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
}
a:focus>.item-container {
    outline: 6px solid #409f0d !important;
    z-index: 9999;
    outline-offset: -2px;
}
.img-container {
    overflow: hidden;
    max-height: 200px;
}
a.item:hover>.item-container .img-container img,
a.item:focus>.item-container .img-container img,
a.item-video:focus>.item-container .img-container img,
a.item-video:hover>.item-container .img-container img {
    transition: all .4s ease-in-out;
    transform: scale(1.04);
}
.item-container .txt-container {
    padding: 16px;
    background: #005f76;
}
a.item:hover>.item-container .txt-container,
a.item:focus>.item-container .txt-container,
a.item-video:focus>.item-container .txt-container,
a.item-video:hover>.item-container .txt-container {
    transition: .3s ease-in-out;
    background-color: #005f76;
}
body.yellow a.item:hover>.item-container .txt-container,
body.yellow a.item:focus>.item-container .txt-container {
    background-color: #005f76 !important;
}
.item-container .txt-container span {
    color: #fff;
    text-decoration: underline;
    text-align: center;
}
.item-container .txt-container span a {
    text-decoration: underline;
}
a.item:hover>.item-container .txt-container span,
a.item:focus>.item-container .txt-container span,
a.item-video:hover>.item-container .txt-container span,
a.item-video:focus>.item-container .txt-container span {
    transition: .2s ease-in-out;
    color: white;
    text-decoration: none;
}

/* Icons */
#content.fa-external-link,
#content.fa-envelope,
#content.fa-phone,
#content.fa-home,
#content.fa-download,
#content.fa-square-x-twitter,
#content.fa-square-facebook,
.panel--transaction-entry.fa {
    color: #005f76 !important;
}
.fa-magnifying-glass:before,
.fa-search:before,
.fa-bars:before {
    color: #fff;
}
.footer--main.fa-external-link {
    color: #fff !important;
}

/* Navigation bar */
.mini-brand {
    background-color: #fff;
}
.mini-brand .top-bar {
    background: #005f76 !important;
    max-width: 80.5rem !important;
}
.mini-brand .top-bar-section ul li a {
    background: #005f76 !important;
    color: #fff !important;
    text-decoration: underline;
}
.mini-brand .top-bar-section ul li a:hover {
    background: #005f76 !important;
    text-decoration: none;
    color: #fff !important;
}
.mini-brand .top-bar .name span a {
    margin-left: 15px;
    line-height: 45px;
    padding: 14px;
    font-size: 1rem;
    color: white;
    text-decoration: underline;
}
.mini-brand .top-bar .name span a:hover {
    color: #fff;
    text-decoration: none;
}
.mini-brand .top-bar .name span a:focus {
    background-color: #006174;
    background: #006174;
    outline: 4px solid #ecdb1b !important;
    outline-offset: -5px;
}
.contain-to-grid {
    width: 100%;
    background: #005f76 !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #005f76;
    font-size: 0.850rem;
}
.mini-brand .top-bar-section ul li a:focus {
    color: #005f76;
    outline: none;
    background-color: #005f76;
}
.mini-brand .top-bar-section ul li a:focus {
    outline: 4px solid #ecdb1b !important;
    z-index: 9999;
    outline-offset: -2px;
}
.name {
    padding-left: 25px;
}
.page-masthead {
    border-bottom: 3px solid #005f76 !important;
}

/* News item styling */
.news-item a:focus .news-header {
    outline: 4px solid #409f0d!important;
    z-index: 9999;
    outline-offset: -2px;
}

.news-item a{
    text-decoration:underline;
    color:#000;
}

.news-item a:hover{
    text-decoration:none;
}
.news-header{
    font-size:1.5rem;
    margin:0.5rem 0;
}

/* Tables */
th {
    background-color: #005f76;
    color: #fff !important;
}
/* Website feedback banner */
.minibrand-website-feedback .row {
    Max-width: 70em;
}

/* Media queries */
@media only screen and (min-width: 1025px) {
    .love-kirklees-logo-div p {
        display: inline-block;
        margin-right: 10px;
    }
}

@media only screen {
    .site-footer {
        margin: 0 !important;
    }
    .social-section .social-icons img {
        height: 60px;
        width: 60px;
        padding: 10px !important;
    }
    .social-section p {
        font-size: 1.2rem;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }
}

@media only screen and (device-width: 320px){
    .page-header h1 {
    font-size: 2.5rem;
    font-weight: 700;
    margin: 0;
    text-align: center;
}
}

@media only screen and (max-width: 40em) {

    /*640px max*/
    .top-bar .name span {
        display: none;
    }
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 160px !important;
    }
    .love-kirklees-logo-div {
        margin-left: auto !important;
        margin-right: auto !important;
        display: contents !important;
    }
    .social-section {
        background-color: #017b9a;
        width: 100%;
        height: 200px !important;
    }
    .mini-brand .row {
        max-width: 70em !important;
    }
    .mini-brand .top-bar .name {
        margin-left: 15px;
    }
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }
}

/* Medium screens */
@media only screen and (min-width: 40.063em) {
    .mobile-link {
        display: none !important;
    }
    .mini-brand .top-bar .name h1 {
        padding-left: 15px;
    }
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 200px !important;
    }
    .social-section {
        background-color: #005f76 !important;
        width: 100%;
        text-align: center;
    }
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }
}

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .mobile-link {
        display: none !important;
    }
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }
    .love-kirklees-logo-div {
        height: 30px !important;
    }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */
@media only screen and (min-width: 64.063em) {
    .mobile-link {
        display: none !important;
    }

    /* Footer*/
    .social-section {
        background-color: #023373;
        width: 100%;
        height: 120px !important;
    }
    .social-icons {
        padding-top: 30px !important;
    }
    .social-section .love-kirklees-logo {
        padding-top: 0.5rem !important;
        width: 180px !important;
    }
    .social-section a {
        color: #fff;
        text-decoration: underline;
    }
    .social-section img {
        height: 60px;
        width: 60px;
        padding: 10px;
        float: right;
    }
    .social-section p {
        font-size: 1.4rem;
        color: #404b52;
        padding: 10px;
        float: left;
    }
    .site-footer {
        margin: 0 !important;
    }
    button:focus,
    button:hover {
        background-color: #feba29;
        color: #000;
    }
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    .mobile-link {
        display: none !important;
    }
    .social-section {
        background-color: #023373;
        width: 100%;
        height: 60px;
    }
    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }
    .mini-brand .top-bar .homeLink {
	display:none;
}
}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


/* XLarge screens */
@media only screen and (min-width: 90.063em) {
    .mobile-link {
        display: none !important;
    }
    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }
    .mini-brand .top-bar .homeLink {
	display:none;
}
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
    .mobile-link {
        display: none !important;
    }
    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }
    .mini-brand .top-bar .homeLink {
	display:none;
}
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) {
    .mobile-link {
        display: none !important;
    }
    .maxwidth {
        max-width: 70em;
        margin: 0 auto;
    }
    .mini-brand .top-bar .homeLink {
	display:none;
}
}

/* min-width 1921px, xxlarge screens */